G21-2025-Final Project - Feature #1502

Wiki : Started working on wiki
12/18/2025 01:57 PM - MASUDA Nao

Status: Resolved Start date: 12/18/2025
Priority: Normal Due date: 12/22/2025
Assignee: ALESSANDRO Enrigco Putra Bayu % Done: 100%
Category: Estimated time: 6.00 hours
Target version: Spent time: 6.00 hours
Description

Updated Wiki

History

#1 - 12/18/2025 01:59 PM - MASUDA Nao
- Assignee set to ALESSANDRO Enrigco Putra Bayu

Updated Wiki

#2 - 12/18/2025 02:25 PM - MASUDA Nao
- Due date changed from 12/25/2025 to 12/22/2025
- Start date changed from 12/25/2025 to 12/18/2025

#3 - 12/18/2025 02:53 PM - MASUDA Nao

- Description updated

#4 - 12/25/2025 01:24 PM - RAUT Yuvraj Anant

- Status changed from New to Resolved

#5 - 12/25/2025 01:25 PM - RAUT Yuvraj Anant
- % Done changed from 0 to 100

#6 - 12/25/2025 03:06 PM - RAUT Yuvraj Anant
- Subject changed from Wiki to Wiki / Starting up Wiki Page

#7 - 12/25/2025 03:07 PM - RAUT Yuvraj Anant
- Subject changed from Wiki / Starting up Wiki Page to Wiki / Initiating the Wiki Page

#8 - 12/25/2025 03:08 PM - RAUT Yuvraj Anant
- Subject changed from Wiki / Initiating the Wiki Page to Wiki /Started working on wiki

#9 - 12/25/2025 03:11 PM - KAUNG Zin Thu
- Subject changed from Wiki /Started working on wiki to Wiki : Started working on wiki
